com.tibbo.aggregate.common.server

## Interface EditableChildContextConstants

-     public interface EditableChildContextConstants

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `A_CONFIGURE`
    `static java.lang.String` | `A_DELETE`
    `static java.lang.String` | `A_MAKE_COPY`
    `static java.lang.String` | `A_STATUS`
    `static java.lang.String` | `A_VIEW_STATISTICS`
    `static java.lang.String` | `V_CHILD_INFO`
    `static java.lang.String` | `V_GRANULATOR`
    `static java.lang.String` | `V_STATISTICS`
    `static java.lang.String` | `V_STATISTICS_PROPERTIES`
    `static java.lang.String` | `VF_CHILD_INFO_DESCRIPTION`
    `static java.lang.String` | `VF_CHILD_INFO_NAME`
    `static java.lang.String` | `VF_CHILD_INFO_PASSWORD`
    `static java.lang.String` | `VF_CHILD_INFO_PROTECTED`

- - ### Field Detail

    - #### V_CHILD_INFO

          static final java.lang.String V_CHILD_INFO

      See Also:
        Constant Field Values

    - #### V_STATISTICS_PROPERTIES

          static final java.lang.String V_STATISTICS_PROPERTIES

      See Also:
        Constant Field Values

    - #### V_GRANULATOR

          static final java.lang.String V_GRANULATOR

      See Also:
        Constant Field Values

    - #### V_STATISTICS

          static final java.lang.String V_STATISTICS

      See Also:
        Constant Field Values

    - #### A_CONFIGURE

          static final java.lang.String A_CONFIGURE

      See Also:
        Constant Field Values

    - #### A_DELETE

          static final java.lang.String A_DELETE

      See Also:
        Constant Field Values

    - #### A_STATUS

          static final java.lang.String A_STATUS

      See Also:
        Constant Field Values

    - #### A_MAKE_COPY

          static final java.lang.String A_MAKE_COPY

      See Also:
        Constant Field Values

    - #### A_VIEW_STATISTICS

          static final java.lang.String A_VIEW_STATISTICS

      See Also:
        Constant Field Values

    - #### VF_CHILD_INFO_NAME

          static final java.lang.String VF_CHILD_INFO_NAME

      See Also:
        Constant Field Values

    - #### VF_CHILD_INFO_PASSWORD

          static final java.lang.String VF_CHILD_INFO_PASSWORD

      See Also:
        Constant Field Values

    - #### VF_CHILD_INFO_DESCRIPTION

          static final java.lang.String VF_CHILD_INFO_DESCRIPTION

      See Also:
        Constant Field Values

    - #### VF_CHILD_INFO_PROTECTED

          static final java.lang.String VF_CHILD_INFO_PROTECTED

      See Also:
        Constant Field Values